import request from '@/utils/request'
export function getOrderList(data = {}) {
  return request({
    'url': '/app/order/list',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
export function orderAdd(data = {}) {
  return request({
    'url': '/app/order/add',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
export function orderPayAli(data = {}) {
  return request({
    'url': '/app/order/pay/ali',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
export function orderPayWx(data = {}) {
  return request({
    'url': '/app/order/pay/wx',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}